@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-a807c242950df017ed4273c4278d462f.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-1688b073e897cb0714b8bb24eeadf403.woff) format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-5f9814d9ad72ff4ba755ed894f5d2d92.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-b8dd5a48cbe258d5686a3679afc592f6.woff) format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-82bc67097a8d748bb12678539475e5a4.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-b06773ed194144a1d182664a54865e49.woff) format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-57b794c762f28af55f45f1e8f1612e46.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-7c959f11945e2958cb73e4ca67562c93.woff) format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-a777774d718cb81d506806fb7b629065.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-4d795c11451f43b0dbedf8b15ce31775.woff) format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Nourd';
	src: url(../../assets/fonts/Nourd-989af28cf2447369d96834f04f754124.woff2) format('woff2'),
	url(../../assets/fonts/Nourd-716bd4959c9cb91981021efcba3dd554.woff) format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}